{
  "extDescription": {
    "description": "நீட்டிப்பின் விளக்கம்",
    "message": "WhatsApp குழுக்களில் இருந்து தொலைபேசி எண்களை பதிவிறக்க ஒரே கிளிக்கில் அனைத்து உறுப்பினர் தொடர்புகளை ஏற்றுமதி செய்க."
  },
  "extName": {
    "description": "நீட்டிப்பின் பெயர்",
    "message": "WA Group - WhatsApp குழு தொலைபேசி எண்களை பதிவிறக்கு"
  }
}
